@media (max-width: 768px) {
    .header_desktop {
        display: none;
    }

    .header_mobile {
        display: block;
    }

    header.white .header_mobile .top .logo {
      width: 420px;
      height: 44px;
      object-fit: contain;
    }

    header.white .header_mobile .top .logo img {
      width: 100%;
      display: block;
    }

    header.white .header_mobile .top .logo img.__white {
      display: block;
    }

    header.white .header_mobile .top .logo img.__black {
      display: none;
    }
}